		body {
            margin: 0;
            background-color: #032c4a;
            background-size: 100%;
            width:100%;
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smothing: grayscale;
			font-smoothing: antialiased;
			 font-weight: normal;
			 font-family:Roboto;
            background:#032c4a url(../img/bg.png) no-repeat;
            background-position: top center;
            background-size: 100%;
          
        }
        .wrapper {
            margin: 0 auto;
            width: 1200px;
            text-align: left;
			/*background: url(../img/bg.png) no-repeat;*/
          
        } 
        .header {
			padding-left:100px;
			padding-right:100px;
        }
        .logo {
            float:left;
            width:200px;
            padding-top:40px;
            margin:0;
        }
        .desc {
            color: #fff;
            float: left;
            font-family: Roboto;
            font-size: 12px;
            line-height: 19px;
            padding-right: 150px;
            padding-top: 40px;
            width: 450px;
        }
        .cont {
            color: #fff;
            float: left;
            font-family: Roboto;
            font-size: 14px;
            line-height: 25px;
            padding-top: 40px;
            width: 200px;
        }
        .cont b{
            font-size:22px;
        }
        .header-menu {
            clear: both;
            float:left;
            width: 111px;
            margin-top: 100px;
            padding: 20px;
            background: #26769a;
        }
        .header-menu a {
            color:#fff;
            text-decoration: none;
            font-size:14px;
            line-height: 36px;
            text-transform: uppercase;
			font-family:Intro;
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smothing: grayscale;
			font-smoothing: antialiased;
			font-weight: 300;
        }
        .header-menu a:hover {
            color:#e98432;
            text-decoration: underline;
        }
        .gradient {
            background: #fefcea; /* Для старых браузров */
            background: linear-gradient(to top, #e98432, #63a3bf);
            padding: 0;
            border: 1px solid #333;
            width: 4px;
            height: 100px;
            float:left;
        }
        .box{  
             
            border: 4px solid transparent;  
            -moz-border-image: -moz-linear-gradient(top, #e98432 0%, #63a3bf 100%);  
            -webkit-border-image: -webkit-linear-gradient(top, #e98432 0%, #63a3bf 100%);  
            border-image: linear-gradient(to bottombottom, #e98432 0%, #63a3bf 100%);  
            border-image-slice: 1;  
        }
        .content-main {
            clear: both;
			padding-left:100px;
			padding-right:100px;
        }
        .content-main h2{
            text-transform: uppercase;
            font-size:24px;
            line-height: 36px;
            color:#fff;
            width: 100%;
            text-align: center;
			font-family:Intro;
			font-weight: 300;
        }
		
		.product-main {
			width:100%;
		}
		.product-1 {
			width:250px;
			height:187px;
			background: url(../img/img-product-1.png) no-repeat;
			float:left;
			position:relative;
		}
		.product-2 {
			width:250px;
			height:187px;
			background: url(../img/img-product-2.png) no-repeat;
			float:left;
			position:relative;
		}
		.product-3 {
			width:250px;
			height:187px;
			background: url(../img/img-product-3.png) no-repeat;
			float:left;
			position:relative;
		}
		.product-4 {
			width:250px;
			height:187px;
			background: url(../img/img-product-4.png) no-repeat;
			float:left;
			position:relative;
		}
		.product-main-text {
			text-align:center;
			color:#fff;
			font-size: 14px;
			text-transform: uppercase;
			font-family: Intro;
			padding-top:40px;
		}
		.product-main-flag {
			color:#fff;
			font-size: 12px;
			
			margin-left:150px;
			padding-left:25px;
			float:left;
			font-family:Roboto;
			
			position:absolute;
			bottom:40px;
		}
		.flag-de {
			background: url(../img/flag-de.png) no-repeat;
		}
		.flag-fr {
			background: url(../img/flag-de.png) no-repeat;
		}
		.product-main a {
			color:#fff;
			font-size:16px;
			text-align:center;
			text-transform: uppercase;
			width:100%;
			float:left;
			font-family:Intro;
			padding-top:10px;
		}
		
		.main-text {
			background-color: #002c51;
			float:left;
			margin-top:44px;
			/*height:258px;*/    
			width:100%;
			color:#fff;
		}
		.main-text h3{
			padding: 20px;
			color:#fff;
			font-family:Intro;
			text-transform: uppercase;
			font-weight: normal;
			float:left;
            font-weight: normal;
		}
		.main-text-about a {
			float:right;
			color:#fff;
			font-size: 14px;
			font-family: Roboto;
			text-decoration:none;
			margin-top:15px;
            margin-right: 15px;
			padding:10px;
			border:1px solid #fff;
		}
       
		.main-text-img {
			background: url(../img/img-slide-1.png) no-repeat;
			width: 374px;
			height: 258px;
			float: left;
		}
		.main-text-about {
			width: 626px;
			float:left;
            
		}
		.main-text-about p {
			font-family: Roboto;
			font-size: 16px;
			line-height: 22px;
			clear:both;
			padding-left: 20px;
            padding-right: 20px;
		}
		.main-text-about h4 {
			font-family: Intro;
			font-size: 16px;
			padding-left:20px;
			padding-top:10px;
			background:#e98432;
			width:556px;
			height:25px;
			float:left;
            font-weight: normal;
		}
		.str {
			background: #c9620e none repeat scroll 0 0;
			float: right;
			font-size: 20px;
			height: 30px;
			margin-top: 21px;
			padding-top: 5px;
			text-align: center;
			width: 50px;
		}
		
		.main-text-about-p {
			width: 626px;
			float:left;
            
		}
		.main-text-about-p p {
			font-family: Roboto;
			font-size: 16px;
			line-height: 22px;
			clear:both;
			padding-left: 20px;
		}
		.main-text-about-p h4 {
			font-family: Intro;
			font-size: 16px;
			padding-left:20px;
			padding-top:10px;
			background:#e98432;
			width:556px;
			height:25px;
			float:left;
            font-weight: normal;
		}
		
		.main-news {
			float:left;
		}
		
		.main-news div{
			float:left;
			width: 25%;
		}
        .main-news a {
            color:#fff;
            padding:20px;
            font-size:14px;
        }.main-news a:hover {
            color:#e98432;
            padding:20px;
            font-size:14px;
        }
		.news-color-1 {
			background:#198098;
		}
		.news-color-2 {
			background:#1b6277;
		}
		.main-news div h5{
			padding:20px;
			color:#fff;
			font-size:16px;
			font-family:Roboto;
            font-weight: normal;
		}
		.main-news div p{
			padding:20px;
			color:#fff;
			font-size:14px;
			font-family:Roboto;
            font-weight: normal;
		}
		.main-news-date {
			width:100%;
			color:#032c4a;
			font-weight:bold;
		}
		
		.footer {
			width:1000px;
			float:left;
			padding-top: 40px;
			padding-left: 100px;
			padding-right: 100px;
		}
		
		.footer-contact {
			background:#0f4871;
			width:400px;
			height:200px;
			float:left;
		}
		.footer-logo {
			float:left;
			width:200px;
			text-align:center;
			padding-top:50px;
		}
		.footer-sklad {
			background:#0f4871;
			width:400px;
			height:200px;
			float:left;
		}
		.footer-copyright {
			clear:both;
			text-align:left;
			float:left;
			color:#26769a;
			font-size:12px;
			padding:20px;
		}
		.footer-create {
			float:right;
			color:#26769a;
			font-size:11px;
			padding:20px;
		}
		.footer-create a{
			color:#26769a;
			font-size:10px;
		}
		.footer-create a:hover{
			color:#fff;
			font-size:10px;
		}
		.footer h5{
			color:#fff;
			font-size:16px;
			font-family:Intro;
			padding-top:20px;
			padding-left:20px;
			float:left;
			margin:0;
            font-weight: normal;
		}
		.footer p{
			color:#26769a;
			font-size:14px;
			line-height:20px;
			font-family:Roboto;
			padding-left:20px;
			padding-top:5px;
			padding-bottom:20px;
			padding-right:20px;
			float:left;
			margin:0;
		}
		.footer span{
			color:#cbcbcb;
			font-size:14px;
			line-height:25px;
			font-family:Roboto;
			padding-left:20px;
			float:left;
		}
		div.footer-sklad span a{
			color:#cbcbcb;
			font-size:14px;
			font-family:Roboto;
		}




.contact-block {
    float:right;
    width:300px;
    background: #0f4871 none repeat scroll 0 0;
    margin: 10px;
    padding: 20px;
}
.contact-block h5{
    color: #fff;
    float: left;
    font-family: Intro;
    font-size: 16px;
    font-weight: normal;
    margin: 0;
}
.contact-block p{
    font-size: 14px;
    line-height: 20px;
}
.contact-block span{
    font-size: 14px;
    line-height: 20px;
}
.contact-block a{
    color:#fff;
}

.ahe {
 color:#fff;   
}

.polit {
 padding:20px;   
}
}